package com.qunzhixinxi.hnqz.common.ding.entity;


public enum NotifyType {

	FREELANCES_CHECK("FREELANCES_CHECK", "灵工认证状态通知"),
	ACCOUNT_RECEIVE("ACCOUNT_RECEIVE", "账户到账通知"),
	FREELANCES_PAY("FREELANCES_PAY", "结算单发放结果通知");

	private String code;

	private String desc;


	NotifyType(final String code, final String desc) {
		this.code = code;
		this.desc = desc;
	}

	public String getCode() {

		return code;
	}
}
